lukas:
  name: Lukas Bromig
  title: Sila Maintainer
  url: https://gitlab.com/lukas.bromig
  image_url: 'img/favicon.ico'

felix:
  name: fmoorhof
  title: Sila Developer
  url: https://gitlab.com/fmoorhof
  image_url: 'img/favicon.ico'
